LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- m
- o
- p
- r
- s
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- COMPONENT_GETDESCRIPTION : factory.hxx
- COMPONENT_GETENV : factory.hxx
- COMPONENT_GETENVEXT : factory.hxx
- COMPONENT_GETFACTORY : factory.hxx
- COMPONENT_WRITEINFO : factory.hxx
- CPPU_CURRENT_NAMESPACE : macros.hxx
- CPPU_DLLPUBLIC : cppudllapi.h
- CPPUHELPER_DLLPRIVATE : cppuhelperdllapi.h
- CPPUHELPER_DLLPUBLIC : cppuhelperdllapi.h